@import url(icon/iconfont.css);

.icon_div{position:relative;}
.i0{position:absolute;left:0px;font-size:16px;color:#FFFFFF!important;}
.i1{position:absolute;left:0px;font-size:16px;color:#727272!important;}
.i1q{position:absolute;left:0px;font-size:16px;color:#CCCCCC!important;}
.i1s{position:absolute;left:0px;font-size:16px;color:#b5b9bc!important;}
.i2{position:absolute;left:0px;font-size:16px;color:#EEC87E!important;}
.i2q{position:absolute;left:0px;font-size:16px;color:#F5E1BE!important;}
.i2s{position:absolute;left:0px;font-size:16px;color:#DD9C33!important;}
.i3{position:absolute;left:0px;font-size:16px;color:#4A7DB1!important;}
.i3q{position:absolute;left:0px;font-size:16px;color:#80C0D3!important;}
.i3s{position:absolute;left:0px;font-size:16px;color:#104970!important;}
.i4{position:absolute;left:0px;font-size:16px;color:#D14524!important;}
.i4q{position:absolute;left:0px;font-size:16px;color:#F0998B!important;}
.i4s{position:absolute;left:0px;font-size:16px;color:#6E1318!important;}
.i5{position:absolute;left:0px;font-size:16px;color:#2DA262!important;}
.i5q{position:absolute;left:0px;font-size:16px;color:#84C89C!important;}
.i5s{position:absolute;left:0px;font-size:16px;color:#0E5430!important;}

/**
 *日历控件可修改样式
 */
.ui-datepicker-calendar thead,.ui-timepicker-div{color:#3276DC}/*星期区域的背景色以及文字颜色*/
.ui-datepicker.ui-widget-content {border:1px solid #B2D4F7;background:#FAFAFA;border-top:solid 1px #1D7AD9;}/*整体框架边框和背景色*/
div.ui-datepicker .ui-timepicker-div{border-top:solid 0.1em #B2D4F7;padding-top:10px;padding-bottom:10px;}/*时间区域上边框样式*/
div.ui-datepicker .ui-widget-header{color:#3276DC;border:0px;border-bottom:0.1em solid #B2D4F7 ;}/*标题样式*/
div.ui-datepicker.ui-widget-content .ui-state-default{border:solid 0.2em #FAFAFA;background:#FAFAFA;color:#3276DC;}/*日期块默认样式*/
div.ui-datepicker.ui-widget-content .ui-datepicker-today a{border-bottom:0.2em solid #3276DC;}/*被选中日期块样式*/
div.ui-datepicker.ui-widget-content .ui-state-hover,div.ui-datepicker.ui-widget-content .ui-state-active{border:0.2em solid #DBE8FB;background: #DBE8FB;}/*当前日期按钮样式和鼠标移入日期块样式*/
div.ui-datepicker .ui-datepicker-buttonpane{background:#EEEEEE;}/*日历按钮区域*/
.rqdatetimeFocus{border:solid 1px #3276DC;}/*日历输入框获得焦点*/